Bug 999622 - [ERD] EAP62_1090 Fine grained administrative access control (RBAC)
[ERD] EAP62_1090 Fine grained administrative access control (RBAC)
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: EAP 6.2.0
Assigned To: Brian Stansberry
Ladislav Thon
Dana Mison
:
Depends On: 1003533 1007001 1012693 1013506 1015493 1015585 1016033
Blocks: 999635 1000704
  Show dependency treegraph
 
Reported: 2013-08-21 13:58 EDT by Brian Stansberry
Modified: 2013-12-15 11:20 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:20:55 EST
Type: Feature Request
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Stansberry 2013-08-21 13:58:38 EDT
ERD item EAP62_1090. Fine grained access control for the administrative interfaces.
Comment 8 Ladislav Thon 2013-10-09 07:23:40 EDT
Moving to verified, as the feature is actually there and [mostly] working properly. There are some not-yet-fixed bugs, though, the most important is probably the documentation (bug 1013506).

Note You need to log in before you can comment on or make changes to this bug.